MediaWiki:Common.css: Difference between revisions

From Library of Turku
Jump to navigation Jump to search
mNo edit summary
No edit summary
Line 48: Line 48:
     font-family: "JkawiFont";
     font-family: "JkawiFont";
     font-size: 120%;
     font-size: 120%;
}
@font-face {
  font-family: "Cring";
  src: url("https://balls.skin/m/xadrezo/Cring.otf");
}
.crg {
    font-family: "Cring";
}
}

Revision as of 22:59, 15 March 2026

@font-face {
  font-family: "Ukilen";
  src: url("https://balls.skin/font/UkilenLg.otf");
}
.ukilen {
	font-family: "Ukilen";
}

@font-face {
  font-family: "EmmAlhi";
  src: url("https://balls.skin/m/xadrezo/EmmAlhi.woff2");
}
.alhi {
    font-family: "EmmAlhi";
    font-size: 125%;
}

@font-face {
  font-family: "MallianFont";
  src: url("https://balls.skin/m/sapero/mallian.ttf");
}
.mallian {
    font-family: "MallianFont";
}

@font-face {
  font-family: "KzmrFont";
  src: url("https://balls.skin/m/xadrezo/Kzmr.otf");
}
.kzmr {
    font-family: "KzmrFont";
}

@font-face {
  font-family: "IhosharFont";
  src: url("https://balls.skin/m/xadrezo/GvibukiBold.woff2");
}
.iho {
    font-family: "IhosharFont";
    font-size: 120%;
}

@font-face {
  font-family: "JkawiFont";
  src: url("https://balls.skin/m/xadrezo/jkawi.otf");
}
.jka {
    font-family: "JkawiFont";
    font-size: 120%;
}

@font-face {
  font-family: "Cring";
  src: url("https://balls.skin/m/xadrezo/Cring.otf");
}
.crg {
    font-family: "Cring";
}